---
layout: handbook-page-toc
title: "Groups"
---

## DevOps stage and group dashboards

[Development Department](/handbook/engineering/development/)

| Sub-department | Team | Sisense Dashboard |
| -------------- | ---- | ----------------- |
| [Dev Sub-department](/handbook/engineering/development/dev/) || <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Create:Editor Backend Team](/handbook/engineering/development/dev/create-editor-be/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: "Create:Editor Backend"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Create:Editor Frontend Team](/handbook/engineering/development/dev/create-editor-fe/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: "Create:Editor Frontend"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Create:Knowledge Backend Team](/handbook/engineering/development/dev/create-knowledge-be/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: "Create:Knowledge Backend"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Create:Knowledge Frontend Team](/handbook/engineering/development/dev/create-knowledge-be/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: "Create:Knowledge Frontend"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Create:Source Code Backend Team](/handbook/engineering/development/dev/create-source-code-be/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: "Create:Source Code Backend"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Create:Source Code Frontend Team](/handbook/engineering/development/dev/create-source-code-fe/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: "Create:Source Code Frontend"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Create:Static Site Editor Team](/handbook/engineering/development/dev/create-static-site-editor/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: ["Create:Static Site Editor"]}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Gitaly Team](/handbook/engineering/development/dev/gitaly/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: "Gitaly"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Gitter Team](/handbook/engineering/development/dev/gitter/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: "Gitter"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Manage Backend Team](/handbook/engineering/development/dev/manage/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: ["Manage Backend"]}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Manage & Fulfillment Frontend Team](/handbook/engineering/development/dev/fe-manage-fulfillment/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: ["Manage & Fulfillment Frontend"]}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Plan:Project Management Backend Team](/handbook/engineering/development/dev/plan-project-management-be/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: ["Plan:Project Management Backend"]}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Plan:Portfolio Management Backend Team](/handbook/engineering/development/dev/plan-portfolio-management-be/)/[Plan:Certify Backend Team](/handbook/engineering/development/dev/plan-certify-be/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: ["Plan:Portfolio Management Backend"]}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Plan Frontend Team](/handbook/engineering/development/dev/fe-plan/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: ["Plan Frontend"]}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Ecosystem Team](/handbook/engineering/development/dev/ecosystem/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"},{name: "team_name", value: ["Ecosystem"]}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Enablement Sub-department](/handbook/engineering/development/enablement/) || <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Enablement"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Enablement Sub-department](/handbook/engineering/development/enablement/) | [Database Team](/handbook/engineering/development/enablement/database/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Enablement"},{name: "team_name", value: "Database"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Enablement Sub-department](/handbook/engineering/development/enablement/) | [Distribution Team](/handbook/engineering/development/enablement/distribution/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Enablement"},{name: "team_name", value: "Distribution"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Enablement Sub-department](/handbook/engineering/development/enablement/) | [Geo Team](/handbook/engineering/development/enablement/geo/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Enablement"},{name: "team_name", value: ["Geo"]}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Enablement Sub-department](/handbook/engineering/development/enablement/) | [Memory Team](/handbook/engineering/development/enablement/memory/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Enablement"},{name: "team_name", value: "Memory"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Enablement Sub-department](/handbook/engineering/development/enablement/) | [Search Team](/handbook/engineering/development/enablement/search/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Enablement"},{name: "team_name", value: "Search"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Growth Sub-department](/handbook/engineering/development/growth/) || <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Growth"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Growth Sub-department](/handbook/engineering/development/growth/) | [Acquisition Team](/handbook/engineering/development/growth/acquisition-conversion-be-telemetry/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Growth"},{name: "team_name", value: "Acquisition"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Growth Sub-department](/handbook/engineering/development/growth/) | [Conversion Team](/handbook/engineering/development/growth/acquisition-conversion-be-telemetry/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Growth"},{name: "team_name", value: "Conversion"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Growth Sub-department](/handbook/engineering/development/growth/) | [Expansion Team](/handbook/engineering/development/growth/expansion/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Growth"},{name: "team_name", value: "Expansion"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Growth Sub-department](/handbook/engineering/development/growth/) | [Retention Team](/handbook/engineering/development/growth/retention/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Growth"},{name: "team_name", value: "Retention"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Growth Sub-department](/handbook/engineering/development/growth/) | [Fulfillment Backend Team](/handbook/engineering/development/growth/fulfillment/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Growth"},{name: "team_name", value: ["Fulfillment Backend"]}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Growth Sub-department](/handbook/engineering/development/growth/) | [Fulfillment Frontend Team](/handbook/engineering/development/growth/fe-fulfillment/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Growth"},{name: "team_name", value: "Fulfillment Frontend"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Growth Sub-department](/handbook/engineering/development/growth/) | [Telemetry Backend Team](/handbook/engineering/development/growth/acquisition-conversion-be-telemetry/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Growth"},{name: "team_name", value: "Telemetry Backend"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) || <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Ops"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Configure](/handbook/engineering/development/ops/configure/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Ops"},{name: "team_name", value: ["Configure"] }], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Monitor Stage Team](/handbook/engineering/development/ops/monitor/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Ops"},{name: "team_name", value: ["Monitor Stage"] }], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Monitor:Health Team](/handbook/engineering/development/ops/monitor/health/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Ops"},{name: "team_name", value: ["Monitor:Health"] }], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Package Team](/handbook/engineering/development/ops/package/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Ops"},{name: "team_name", value: "Package"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Release Backend Team](/handbook/engineering/development/ops/release/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Ops"},{name: "team_name", value: ["Release Backend"] }], visible: ["sub_department", "team_name"]) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Verify Backend Team](/handbook/engineering/development/ops/verify/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Ops"},{name: "team_name", value: "Verify Backend"}], visible: ["sub_department", "team_name"]) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Verify & Release Frontend Team](/handbook/engineering/development/ops/fe-verify-release/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Ops"},{name: "team_name", value: ["Verify & Release Frontend"]}], visible: ["sub_department", "team_name"]) %>">Dashboard</a> |
| [Secure Sub-department](/handbook/engineering/development/secure/) || <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Secure"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
| [Secure Sub-department](/handbook/engineering/development/secure/) | [Secure Backend Team](/handbook/engineering/development/secure/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Secure"},{name: "team_name", value: ["Secure Backend"] }], visible: ["sub_department", "team_name"]) %>">Dashboard</a> |
| [Secure Sub-department](/handbook/engineering/development/secure/) | [Secure Frontend Team](/handbook/engineering/development/secure/fe-secure/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Secure"},{name: "team_name", value: ["Secure Frontend"] }], visible: ["sub_department", "team_name"]) %>">Dashboard</a> |
| [Threat Management Sub-department](/handbook/engineering/development/threat-management/) || <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Threat Management"}], visible: ["sub_department", "team_name"] ) %>">Dashboard</a> |
